# Note: this file was auto-generated by Module::Build::Compat version 0.4218
require 5.008004;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'VERSION_FROM' => 'lib/DBM/Deep.pm',
  'EXE_FILES' => [],
  'INSTALLDIRS' => 'site',
  'PL_FILES' => {},
  'PREREQ_PM' => {
                   'Digest::MD5' => '1.00',
                   'Test::Exception' => '0.21',
                   'File::Path' => '0.01',
                   'Fcntl' => '0.01',
                   'Test::Warn' => '0.08',
                   'Pod::Usage' => '1.3',
                   'Test::Deep' => '0.095',
                   'Scalar::Util' => '1.14',
                   'File::Temp' => '0.01',
                   'Test::More' => '0.88'
                 },
  'NAME' => 'DBM::Deep'
)
;